
VIRTUAL CREDIT CARD - Bug #15818

iOS [TREATS] [Treats Point] Fix the buttomsheet uiux for add voucher   ###6464

21 February 2023 06:06 PM - hsulynn pang

Status: Closed Start date: 21 February 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

please help to fix as below:

(1) Red rectangle:

use hex 707070 and opacity 20%

History

#1 - 22 February 2023 09:38 AM - He Xi Yeo

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 22 February 2023 10:27 AM - He Xi Yeo

- Assignee changed from He Xi Yeo to hsulynn pang

#3 - 22 February 2023 11:22 AM - hsulynn pang

- File retest i.PNG added

- File retest ii.PNG added

- Status changed from Resolved to Pending Close

tested ok

#4 - 27 February 2023 11:24 AM - hsulynn pang

- File closed by user.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

compare.png 965 KB 21 February 2023 hsulynn pang

retest i.PNG 1.05 MB 22 February 2023 hsulynn pang

retest ii.PNG 645 KB 22 February 2023 hsulynn pang

closed by user.PNG 61 KB 27 February 2023 hsulynn pang
